.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.222000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-2.074800px;}
.lsc{letter-spacing:-0.506800px;}
.ls5{letter-spacing:-0.010400px;}
.ls2{letter-spacing:-0.007920px;}
.ls3{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.005720px;}
.lsa{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.005280px;}
.ls7{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.003960px;}
.lsd{letter-spacing:-0.003520px;}
.ls9{letter-spacing:-0.003080px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.748800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws11{word-spacing:0.706880px;}
.wsf{word-spacing:0.710400px;}
.wsb{word-spacing:0.775320px;}
.wsa{word-spacing:0.778400px;}
.ws7{word-spacing:0.899640px;}
.ws10{word-spacing:0.903600px;}
.wsc{word-spacing:0.929600px;}
.wsd{word-spacing:0.932120px;}
.ws9{word-spacing:0.975600px;}
.ws6{word-spacing:0.996840px;}
.wse{word-spacing:0.999600px;}
.ws5{word-spacing:1.000800px;}
.ws4{word-spacing:1.004040px;}
.ws0{word-spacing:1.329120px;}
.ws2{word-spacing:1.334400px;}
.ws8{word-spacing:1.445600px;}
.ws3{word-spacing:2.001600px;}
._7{margin-left:-4.626000px;}
._6{margin-left:-3.301200px;}
._0{margin-left:-1.425600px;}
._1{width:1.204800px;}
._5{width:2.268000px;}
._4{width:9.597600px;}
._8{width:12.098800px;}
._3{width:43.218000px;}
._2{width:339.278400px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:14.000000px;}
.fs4{font-size:16.000000px;}
.fs9{font-size:18.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:37.490196px;}
.y79{bottom:47.546785px;}
.y46{bottom:48.424837px;}
.y23{bottom:57.439979px;}
.y22{bottom:80.871352px;}
.y2e{bottom:115.471835px;}
.y37{bottom:214.240850px;}
.y36{bottom:237.672691px;}
.y35{bottom:261.104532px;}
.y34{bottom:263.447669px;}
.y33{bottom:284.534967px;}
.yb{bottom:303.187746px;}
.y32{bottom:307.966808px;}
.ya{bottom:326.619587px;}
.y31{bottom:331.398650px;}
.y78{bottom:331.833224px;}
.y30{bottom:333.741787px;}
.y77{bottom:347.454451px;}
.y76{bottom:363.075678px;}
.y9{bottom:373.481863px;}
.y21{bottom:378.046139px;}
.y83{bottom:378.203129px;}
.y75{bottom:378.696906px;}
.y74{bottom:394.318133px;}
.y8{bottom:396.913705px;}
.y82{bottom:396.948227px;}
.y20{bottom:401.477980px;}
.y73{bottom:409.939361px;}
.y81{bottom:420.225733px;}
.y7{bottom:420.345546px;}
.y1f{bottom:424.909821px;}
.y72{bottom:425.560588px;}
.y45{bottom:426.215573px;}
.y71{bottom:441.181816px;}
.y80{bottom:448.765301px;}
.y44{bottom:449.647414px;}
.y70{bottom:456.803043px;}
.y6f{bottom:460.659378px;}
.y6{bottom:467.207822px;}
.y7f{bottom:467.510399px;}
.y1e{bottom:471.773503px;}
.y43{bottom:473.079256px;}
.y6e{bottom:476.851550px;}
.y5{bottom:490.639663px;}
.y7e{bottom:490.787906px;}
.y6d{bottom:492.472778px;}
.y1d{bottom:495.205344px;}
.y6c{bottom:496.329269px;}
.y42{bottom:496.511097px;}
.y6b{bottom:512.513162px;}
.y1c{bottom:518.637186px;}
.y7d{bottom:519.327630px;}
.y41{bottom:519.942938px;}
.y6a{bottom:528.134390px;}
.y2f{bottom:535.163801px;}
.y7c{bottom:538.072728px;}
.y1b{bottom:542.069027px;}
.y40{bottom:543.374779px;}
.y69{bottom:543.755617px;}
.y68{bottom:559.376844px;}
.y7b{bottom:561.350078px;}
.y1a{bottom:565.500868px;}
.y3f{bottom:566.806620px;}
.y67{bottom:574.998072px;}
.y19{bottom:588.932709px;}
.y3e{bottom:590.238461px;}
.y7a{bottom:590.468089px;}
.y66{bottom:590.619299px;}
.y65{bottom:606.240527px;}
.y18{bottom:612.364550px;}
.y3d{bottom:613.670303px;}
.y64{bottom:621.861754px;}
.y17{bottom:635.796392px;}
.y3c{bottom:637.102144px;}
.y63{bottom:641.910418px;}
.y62{bottom:657.531645px;}
.ya6{bottom:658.981110px;}
.y16{bottom:659.228233px;}
.ya8{bottom:660.152678px;}
.y3b{bottom:660.533985px;}
.ya7{bottom:664.253169px;}
.y61{bottom:673.152873px;}
.y15{bottom:682.660074px;}
.y3a{bottom:683.965826px;}
.ya5{bottom:687.052363px;}
.y60{bottom:688.774100px;}
.ya4{bottom:704.235369px;}
.y14{bottom:706.091915px;}
.y39{bottom:707.397667px;}
.y5f{bottom:708.822763px;}
.ya3{bottom:721.418376px;}
.y5e{bottom:724.443991px;}
.y13{bottom:729.523756px;}
.y38{bottom:730.829508px;}
.ya1{bottom:737.429814px;}
.ya2{bottom:738.601382px;}
.y5d{bottom:740.065218px;}
.y5c{bottom:760.113882px;}
.ya0{bottom:765.500910px;}
.y5b{bottom:775.735109px;}
.y12{bottom:776.387439px;}
.y2d{bottom:777.316571px;}
.y9f{bottom:782.683917px;}
.y5a{bottom:791.356337px;}
.y9d{bottom:798.695355px;}
.y11{bottom:799.819280px;}
.y9e{bottom:799.866924px;}
.y2c{bottom:800.748412px;}
.y2b{bottom:803.091549px;}
.y59{bottom:806.977564px;}
.y58{bottom:822.598792px;}
.y10{bottom:823.251121px;}
.y2a{bottom:824.178847px;}
.y9b{bottom:827.049659px;}
.y9c{bottom:828.221227px;}
.y57{bottom:838.220019px;}
.yf{bottom:846.682962px;}
.y29{bottom:847.610688px;}
.y56{bottom:853.841246px;}
.y99{bottom:855.403807px;}
.y9a{bottom:856.575375px;}
.y55{bottom:869.462474px;}
.ye{bottom:870.114803px;}
.y28{bottom:871.042529px;}
.y27{bottom:873.385667px;}
.y97{bottom:883.771388px;}
.y98{bottom:884.942957px;}
.y54{bottom:885.083701px;}
.yd{bottom:893.546644px;}
.y26{bottom:894.473433px;}
.y53{bottom:900.704929px;}
.y95{bottom:912.125692px;}
.y96{bottom:913.297261px;}
.y52{bottom:916.326156px;}
.yc{bottom:916.978486px;}
.y25{bottom:917.905275px;}
.y24{bottom:920.248412px;}
.y51{bottom:931.947384px;}
.y93{bottom:940.479996px;}
.y94{bottom:941.651565px;}
.y50{bottom:947.568611px;}
.y4f{bottom:963.189839px;}
.y91{bottom:968.847578px;}
.y92{bottom:970.019146px;}
.y4e{bottom:978.811066px;}
.y4d{bottom:994.432293px;}
.y8f{bottom:997.201725px;}
.y90{bottom:998.373294px;}
.y4c{bottom:1010.053521px;}
.y8d{bottom:1025.569463px;}
.y4b{bottom:1025.674748px;}
.y8e{bottom:1026.741032px;}
.y4a{bottom:1045.723412px;}
.y8b{bottom:1053.937045px;}
.y8c{bottom:1055.108614px;}
.y49{bottom:1061.344639px;}
.y4{bottom:1069.048718px;}
.y48{bottom:1076.965867px;}
.y89{bottom:1082.304627px;}
.y8a{bottom:1083.476195px;}
.y47{bottom:1097.014530px;}
.y87{bottom:1110.658775px;}
.y88{bottom:1111.830343px;}
.y85{bottom:1139.012766px;}
.y86{bottom:1140.184647px;}
.y3{bottom:1149.476124px;}
.y84{bottom:1167.875531px;}
.y2{bottom:1174.468963px;}
.ha{height:13.120000px;}
.hf{height:13.706000px;}
.h14{height:17.820000px;}
.he{height:27.412000px;}
.h10{height:28.364000px;}
.h12{height:30.208000px;}
.h13{height:32.416000px;}
.hb{height:33.264000px;}
.h9{height:33.516000px;}
.h5{height:34.632000px;}
.h7{height:34.956000px;}
.h6{height:35.244000px;}
.h11{height:35.640000px;}
.hc{height:38.840000px;}
.h3{height:44.688000px;}
.h8{height:52.676000px;}
.h4{height:69.264000px;}
.hd{height:1188.751634px;}
.h1{height:1199.686275px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:57.121312px;}
.xe{left:61.547655px;}
.x1{left:84.352941px;}
.x2{left:126.529412px;}
.x3{left:154.216390px;}
.x10{left:159.092459px;}
.x7{left:215.871048px;}
.xd{left:274.968094px;}
.xf{left:284.338769px;}
.x8{left:390.990097px;}
.x4{left:392.609049px;}
.x9{left:406.488076px;}
.xb{left:644.270425px;}
.xa{left:655.341905px;}
.x5{left:656.902591px;}
.x6{left:672.400413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.770959pt;}
.lsc{letter-spacing:-0.432582pt;}
.ls5{letter-spacing:-0.008877pt;}
.ls2{letter-spacing:-0.006760pt;}
.ls3{letter-spacing:-0.006146pt;}
.lse{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.004882pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.004507pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003380pt;}
.lsd{letter-spacing:-0.003005pt;}
.ls9{letter-spacing:-0.002629pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.639143pt;}
.ws1{word-spacing:0.000000pt;}
.ws11{word-spacing:0.603362pt;}
.wsf{word-spacing:0.606367pt;}
.wsb{word-spacing:0.661779pt;}
.wsa{word-spacing:0.664408pt;}
.ws7{word-spacing:0.767894pt;}
.ws10{word-spacing:0.771274pt;}
.wsc{word-spacing:0.793466pt;}
.wsd{word-spacing:0.795617pt;}
.ws9{word-spacing:0.832730pt;}
.ws6{word-spacing:0.850859pt;}
.wse{word-spacing:0.853215pt;}
.ws5{word-spacing:0.854239pt;}
.ws4{word-spacing:0.857005pt;}
.ws0{word-spacing:1.134479pt;}
.ws2{word-spacing:1.138986pt;}
.ws8{word-spacing:1.233901pt;}
.ws3{word-spacing:1.708479pt;}
._7{margin-left:-3.948552pt;}
._6{margin-left:-2.817761pt;}
._0{margin-left:-1.216830pt;}
._1{width:1.028365pt;}
._5{width:1.935866pt;}
._4{width:8.192094pt;}
._8{width:10.327009pt;}
._3{width:36.889004pt;}
._2{width:289.593279pt;}
.fs7{font-size:11.949791pt;}
.fs4{font-size:13.656904pt;}
.fs9{font-size:15.364017pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:32.000000pt;}
.y79{bottom:40.583867pt;}
.y46{bottom:41.333333pt;}
.y23{bottom:49.028267pt;}
.y22{bottom:69.028267pt;}
.y2e{bottom:98.561733pt;}
.y37{bottom:182.866667pt;}
.y36{bottom:202.867067pt;}
.y35{bottom:222.867467pt;}
.y34{bottom:224.867467pt;}
.y33{bottom:242.866667pt;}
.yb{bottom:258.787867pt;}
.y32{bottom:262.867067pt;}
.ya{bottom:278.788267pt;}
.y31{bottom:282.867467pt;}
.y78{bottom:283.238400pt;}
.y30{bottom:284.867467pt;}
.y77{bottom:296.572000pt;}
.y76{bottom:309.905600pt;}
.y9{bottom:318.787867pt;}
.y21{bottom:322.683733pt;}
.y83{bottom:322.817733pt;}
.y75{bottom:323.239200pt;}
.y74{bottom:336.572800pt;}
.y8{bottom:338.788267pt;}
.y82{bottom:338.817733pt;}
.y20{bottom:342.684133pt;}
.y73{bottom:349.906400pt;}
.y81{bottom:358.686400pt;}
.y7{bottom:358.788667pt;}
.y1f{bottom:362.684533pt;}
.y72{bottom:363.240000pt;}
.y45{bottom:363.799067pt;}
.y71{bottom:376.573600pt;}
.y80{bottom:383.046533pt;}
.y44{bottom:383.799467pt;}
.y70{bottom:389.907200pt;}
.y6f{bottom:393.198800pt;}
.y6{bottom:398.788267pt;}
.y7f{bottom:399.046533pt;}
.y1e{bottom:402.685333pt;}
.y43{bottom:403.799867pt;}
.y6e{bottom:407.019733pt;}
.y5{bottom:418.788667pt;}
.y7e{bottom:418.915200pt;}
.y6d{bottom:420.353333pt;}
.y1d{bottom:422.685733pt;}
.y6c{bottom:423.645067pt;}
.y42{bottom:423.800267pt;}
.y6b{bottom:437.458933pt;}
.y1c{bottom:442.686133pt;}
.y7d{bottom:443.275467pt;}
.y41{bottom:443.800667pt;}
.y6a{bottom:450.792533pt;}
.y2f{bottom:456.792533pt;}
.y7c{bottom:459.275467pt;}
.y1b{bottom:462.686533pt;}
.y40{bottom:463.801067pt;}
.y69{bottom:464.126133pt;}
.y68{bottom:477.459733pt;}
.y7b{bottom:479.144000pt;}
.y1a{bottom:482.686933pt;}
.y3f{bottom:483.801467pt;}
.y67{bottom:490.793333pt;}
.y19{bottom:502.687333pt;}
.y3e{bottom:503.801867pt;}
.y7a{bottom:503.997867pt;}
.y66{bottom:504.126933pt;}
.y65{bottom:517.460533pt;}
.y18{bottom:522.687733pt;}
.y3d{bottom:523.802267pt;}
.y64{bottom:530.794133pt;}
.y17{bottom:542.688133pt;}
.y3c{bottom:543.802667pt;}
.y63{bottom:547.906800pt;}
.y62{bottom:561.240400pt;}
.ya6{bottom:562.477600pt;}
.y16{bottom:562.688533pt;}
.ya8{bottom:563.477600pt;}
.y3b{bottom:563.803067pt;}
.ya7{bottom:566.977600pt;}
.y61{bottom:574.574000pt;}
.y15{bottom:582.688933pt;}
.y3a{bottom:583.803467pt;}
.ya5{bottom:586.438000pt;}
.y60{bottom:587.907600pt;}
.ya4{bottom:601.104667pt;}
.y14{bottom:602.689333pt;}
.y39{bottom:603.803867pt;}
.y5f{bottom:605.020267pt;}
.ya3{bottom:615.771333pt;}
.y5e{bottom:618.353867pt;}
.y13{bottom:622.689733pt;}
.y38{bottom:623.804267pt;}
.ya1{bottom:629.438000pt;}
.ya2{bottom:630.438000pt;}
.y5d{bottom:631.687467pt;}
.y5c{bottom:648.800133pt;}
.ya0{bottom:653.398267pt;}
.y5b{bottom:662.133733pt;}
.y12{bottom:662.690533pt;}
.y2d{bottom:663.483600pt;}
.y9f{bottom:668.064933pt;}
.y5a{bottom:675.467333pt;}
.y9d{bottom:681.731600pt;}
.y11{bottom:682.690933pt;}
.y9e{bottom:682.731600pt;}
.y2c{bottom:683.484000pt;}
.y2b{bottom:685.484000pt;}
.y59{bottom:688.800933pt;}
.y58{bottom:702.134533pt;}
.y10{bottom:702.691333pt;}
.y2a{bottom:703.483200pt;}
.y9b{bottom:705.933600pt;}
.y9c{bottom:706.933600pt;}
.y57{bottom:715.468133pt;}
.yf{bottom:722.691733pt;}
.y29{bottom:723.483600pt;}
.y56{bottom:728.801733pt;}
.y99{bottom:730.135467pt;}
.y9a{bottom:731.135467pt;}
.y55{bottom:742.135333pt;}
.ye{bottom:742.692133pt;}
.y28{bottom:743.484000pt;}
.y27{bottom:745.484000pt;}
.y97{bottom:754.348800pt;}
.y98{bottom:755.348800pt;}
.y54{bottom:755.468933pt;}
.yd{bottom:762.692533pt;}
.y26{bottom:763.483600pt;}
.y53{bottom:768.802533pt;}
.y95{bottom:778.550800pt;}
.y96{bottom:779.550800pt;}
.y52{bottom:782.136133pt;}
.yc{bottom:782.692933pt;}
.y25{bottom:783.484000pt;}
.y24{bottom:785.484000pt;}
.y51{bottom:795.469733pt;}
.y93{bottom:802.752800pt;}
.y94{bottom:803.752800pt;}
.y50{bottom:808.803333pt;}
.y4f{bottom:822.136933pt;}
.y91{bottom:826.966133pt;}
.y92{bottom:827.966133pt;}
.y4e{bottom:835.470533pt;}
.y4d{bottom:848.804133pt;}
.y8f{bottom:851.168000pt;}
.y90{bottom:852.168000pt;}
.y4c{bottom:862.137733pt;}
.y8d{bottom:875.381467pt;}
.y4b{bottom:875.471333pt;}
.y8e{bottom:876.381467pt;}
.y4a{bottom:892.584000pt;}
.y8b{bottom:899.594800pt;}
.y8c{bottom:900.594800pt;}
.y49{bottom:905.917600pt;}
.y4{bottom:912.493467pt;}
.y48{bottom:919.251200pt;}
.y89{bottom:923.808133pt;}
.y8a{bottom:924.808133pt;}
.y47{bottom:936.363867pt;}
.y87{bottom:948.010000pt;}
.y88{bottom:949.010000pt;}
.y85{bottom:972.211733pt;}
.y86{bottom:973.212000pt;}
.y3{bottom:981.142800pt;}
.y84{bottom:996.847733pt;}
.y2{bottom:1002.475600pt;}
.ha{height:11.198661pt;}
.hf{height:11.698845pt;}
.h14{height:15.210377pt;}
.he{height:23.397690pt;}
.h10{height:24.210276pt;}
.h12{height:25.784234pt;}
.h13{height:27.668887pt;}
.hb{height:28.392703pt;}
.h9{height:28.607799pt;}
.h5{height:29.560368pt;}
.h7{height:29.836921pt;}
.h6{height:30.082745pt;}
.h11{height:30.420753pt;}
.hc{height:33.152134pt;}
.h3{height:38.143732pt;}
.h8{height:44.961941pt;}
.h4{height:59.120736pt;}
.hd{height:1014.666667pt;}
.h1{height:1024.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:48.756267pt;}
.xe{left:52.534400pt;}
.x1{left:72.000000pt;}
.x2{left:108.000000pt;}
.x3{left:131.632400pt;}
.x10{left:135.794400pt;}
.x7{left:184.258133pt;}
.xd{left:234.700800pt;}
.xf{left:242.699200pt;}
.x8{left:333.732133pt;}
.x4{left:335.114000pt;}
.x9{left:346.960533pt;}
.xb{left:549.921200pt;}
.xa{left:559.371333pt;}
.x5{left:560.703467pt;}
.x6{left:573.931733pt;}
}
